[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd does not start, where do I find the error?

--On Thursday, July 31, 2008 10:14 AM -0400 Jorge Medina <jmedina@e-dialog.com> wrote:

I got the sources (2.2.8), compiled and installed OpenLDAP in RedHat
Enterprise Linux 5 ( 64-bit.) (I also got the sources and compiled
BerkeleyDB 4.6)

2.2.8? The latest release is 2.4.11.

Try starting slapd with slapd -d -1 to see why it is unhappy.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration